<?php
$cm['ModulName'] = 'Systemeinstellungen';

$cm['Administrator']       = 'Administrator';
$cm['Available']           = 'Verfügbar';
$cm['Backup']              = 'Backup';
$cm['BackupFile']          = 'Backup Datei';
$cm['ConfigurationCheck']  = 'Konfigurations Überprüfung';
$cm['Contact']             = 'Kontakt';
$cm['DatabaseAccess']      = 'Datenbankzugriff';
$cm['DatabaseName']        = 'Datenbank Name';
$cm['DatabaseServer']      = 'Datenbank Server';
$cm['DatabaseType']        = 'Datenbank Typ';
$cm['DatabaseUser']        = 'Datenbank Benutzer';
$cm['DataSets']            = 'Datensätze';
$cm['DataSource']          = 'Datenquelle';
$cm['DevelopedWith']       = 'Entwickelt mit %s.';
$cm['DocumentRoot']        = 'Dokumentenverzeichnis';
$cm['ExternalComponents']  = 'Externe Komponenten';
$cm['Founders']            = 'Gründer';
$cm['GeneralRequirements'] = 'Allgemeine Anforderungen';
$cm['Install']             = 'Installieren';
$cm['Interface']           = 'Schnittstelle';
$cm['LdapAuthentication']  = 'LDAP Authentifizierung';
$cm['LicenseKey']          = 'Lizenzschlüssel';
$cm['LicenseOwner']        = 'Lizenzinhaber';
$cm['LocalFile']           = 'Lokale Datei';
$cm['No']                  = 'Nein';
$cm['NoFiles']             = 'Keine Dateien';
$cm['Of']                  = 'von';
$cm['Off']                 = 'Aus';
$cm['On']                  = 'An';
$cm['OperatingSystem']     = 'Betriebssystem';
$cm['PhpDirectives']       = 'PHP Direktiven';
$cm['PhpExtensions']       = 'PHP Erweiterungen';
$cm['Platform']            = 'Plattform';
$cm['Query']               = 'Abfrage';
$cm['Recovery']            = 'Wiederherstellung';
$cm['Retrieve']            = 'Abrufen';
$cm['Run']                 = 'Ausführen';
$cm['ScriptingEngine']     = 'Scripting Engine';
$cm['ServerSoftware']      = 'Server Software';
$cm['ShellCommand']        = 'Shell Befehl';
$cm['Start']               = 'Anfang';
$cm['Trademark']           = '&quot;i-sense&quot; ist eine eingetragene Marke der %s.';
$cm['Unavailable']         = 'Fehlend';
$cm['Undefined']           = 'Undefiniert';
$cm['UnsecureItems']       = 'Unsicher Elemente';
$cm['Update']              = 'Update';
$cm['Version']             = 'Version';
$cm['Yes']                 = 'Ja';

$cm['TabsSettings'] = array('Basiskonfiguration', 'Erweiterte Einstellungen', 'Firmen Info');

$cm['HeaderDbStruct'] = array('Feld', 'Typ', 'Flags');
$cm['HeaderFsSecure'] = array('Dateiname', 'Letzte Änderung', 'Besitzer', 'Rechte');
$cm['HeaderLicense']  = array('Paket', 'Genutzt &amp; lizenziert', 'Version', 'Letztes Update');
$cm['HeaderLogFiles'] = array('Datum', 'Modul', 'Benutzer', 'Wert');
$cm['HeaderUpdate']   = array('Paket', 'Aktuelle Version', 'Neue Version', 'Letztes Update');

$cm['CaptionsLogDataSource'] = array('Logins', 'Fehlermeldungen', 'Löschungen');
$cm['CaptionsMenu']          = array('Wartung', 'Konfiguration', 'Monitoring');

$cm['CaptionsRepair'] = array(
  'expungetemp' => array('Temporäre Dateien löschen', 'Lösche alle temporären Dateien'),
  'cleanupbinaries' => array('Binärdateien säubern', 'Entsorge überschüssige Objekte aus den Binärdateien'),
  'restorefssecure' => array('Dateisystemsicherheit wiederherstellen', 'Stelle die Dateirechte innerhalb des i-sense Stammverzeichnisses wieder her'),
  'optimizedb' => array('Datenbankspeicher optimieren', 'Gebe ungenutzen Speicherplatz frei und defragmentiere die Datenbank'),
  'repairdb' => array('Datenbankwerte reparieren', 'Repariere Datenbankwerte und erzwinge dabei Integrität und Konsistenz'),
  'dumpdb' => array('Datenbankstruktur ausgeben', 'Gebe die Tabellenstruktur der Datenbank als DDL aus'),
  'rebuilddashboard' => array('Dashboard Graphen erneuern', 'Erstelle alle Dashboard Graphen neu und speichere diese als temporären Dateien'),
  'resetsettings' => array('Persönliche Einstellungen zurücksetzen', 'Setze die persönlichen Einstellungen aller Benutzer auf die entsprechenden Standardwerte zurück')
);

$cm['CaptionsSettings'] = array(
  'adminonly_deldeleted' => 'Gelöschtes entfernen nur durch Admin',
  'adminonly_export' => 'Export nur durch Admin',
  'adminonly_import' => 'Import nur durch Admin',
  'anonymous' => 'Anonymer Benutzer',
  'barcode_height' => 'Barcode Höhe',
  'barcode_type' => 'Barcode Typ',
  'captcha' => 'Captcha Verifikation',
  'company_address' => 'Adresse',
  'company_city' => 'Ort',
  'company_country' => 'Land',
  'company_email' => 'E-Mail',
  'company_fax' => 'Fax',
  'company_name' => 'Name',
  'company_languageISO639' => 'Sprachkürzel',
  'company_phone' => 'Telefon',
  'company_postalcode' => 'PLZ',
  'company_region' => 'Region',
  'csv_delimiter' => 'CSV Trennzeichen',
  'currency' => 'Currency',
  'currency_ISO4217' => 'Currency Code',
  'db_name' => 'Datenbank Name',
  'db_password' => 'Datenbank Kennwort',
  'db_server' => 'Datenbank Server',
  'db_type' => 'Datenbank Typ',
  'db_user' => 'Datenbank Benutzer',
  'depreciationlimit' => 'Abschreibungsuntergrenze (GWG)',
  'endresidual' => 'Restwert nach Abschreibungsende',
  'fileperms_default' => 'Standard Dateirechte',
  'fileperms_public' => 'Dateirechte für Public Verzeichnis',
  'ldapauth' => 'LDAP Zugriff',
  'ldapauth_formatdn' => 'Format für Distinguished Name',
  'ldapauth_ldaponly' => 'Nutze ausschließlich LDAP',
  'ldapauth_server' => 'LDAP Server',
  'ldapauth_version' => 'LDAP Version',
  'licenseowner' => 'Lizenzinhaber',
  'outputinline_pdf' => 'Inline Ausgabe für PDFs',
  'pdfformat_default' => 'Standard PDF-Format',
  'pingsession' => 'Ping Session',
  'quantity_costs' => 'Mengeneinheit von Kosten',
  'quantity_effort' => 'Mengeneinheit von Arbeitsaufwand',
  'shell_backup' => 'Backup Shell Befehl',
  'shell_recovery' => 'Recovery Shell Befehl',
  'soapapi' => 'SOAP API Zugriff',
  'startportal' => 'Nach dem Login mit &quot;Mein Portal&quot; starten',
  'stdlang' => 'Standard Sprache',
  'taxrate' => 'Steuersatz',
  'timezone' => 'Zeitzone'
);

$cm['CaptionsUpgrade'] = array(
  'subscriptions' => 'Subscription Management',
  'update' => 'Online Update',
  'install' => 'Lokale Installation'
);

$cm['Attention'] = array(
  'update' => 'Dieses System ist nicht auf dem neuesten Stand. Aktualisieren Sie umgehend!'
);

$cm['Info'] = array(
  'db' => 'Es konnte keine Verbindung zur Datenbank (%s) &quot;%s&quot; auf &quot;%s&quot; hergestellt werden!',
  'update1' => 'Es konnte keine Verbindung zum Update Server &quot;%s&quot; hergestellt werden!',
  'update2' => 'Keine Updates verfügbar. Dieses System ist auf dem neuesten Stand!'
);

$cm['Ok'] = array(
  'install' => 'Installation erfolgreich abgeschlossen!',
  'repair' => 'Reparation erfolgreich abgeschlossen!',
  'save' => 'Änderungen erfolgreich gespeichert!',
  'update' => 'Update erfolgreich abgeschlossen!'
);

$cm['Msg'] = array(
  'backup' => 'Wollen Sie das Backup wirklich ausführen?',
  'install' => 'Wollen Sie die Installation wirklich ausführen?',
  'recovery' => 'Wollen Sie die Wiederherstellung wirklich ausführen?',
  'repair' => 'Wollen Sie diese Reparation wirklich ausführen?',
  'update' => 'Wollen Sie das Update wirklich ausführen?'
);

$cm['PageTitle'] = array(
  'about' => 'Über i-sense',
  'backup' => 'Backup &amp; Recovery',
  'backup.do' => 'Backup Aufzeichnung',
  'dbdiagram' => 'Datenbankdiagramm',
  'dbstruct' => 'Datenbankstruktur',
  'format' => 'Nummernformate',
  'fssecure' => 'Dateisystemsicherheit',
  'logfiles' => 'Logdatei Analyse',
  'index' => 'Steuerkonsole',
  'license' => 'Software Lizenz',
  'phpconfig' => 'PHP Konfiguration',
  'recovery.do' => 'Recovery Aufzeichnung',
  'settings' => 'Allgemeine Einstellungen',
  'sysfile' => 'Systemdatei'
);
?>