<?php
$cm['ModulName'] = 'Calendar';

$cm['Add']               = 'Add';
$cm['Adjust']            = 'Adjust';
$cm['AllCategories']     = 'All Categories';
$cm['AllDay']            = 'all day';
$cm['AllDayEvent']       = 'All day event';
$cm['AllEvents']         = 'All Events';
$cm['Ascending']         = 'Ascending';
$cm['Associates']        = 'Associates';
$cm['Attendees']         = 'Attendees';
$cm['ChartType']         = 'Chart Type';
$cm['Confirm']           = 'Confirm';
$cm['Create']            = 'Create';
$cm['CreateReminder']    = 'Create Reminder';
$cm['Datafield']         = 'Datafield';
$cm['Days']              = 'Days';
$cm['Daytime']           = 'Daytime';
$cm['Delete']            = 'Delete';
$cm['Duplicate']         = 'Duplicate';
$cm['Edit']              = 'Edit';
$cm['End']               = 'End';
$cm['Enlist']            = 'Enlist';
$cm['Export']            = 'Export';
$cm['Filter']            = 'Filter';
$cm['FilterPersonal']    = 'Filter Personal';
$cm['Go']                = 'Go';
$cm['GotoToday']         = 'Goto Today';
$cm['Grouping']          = 'Grouping';
$cm['History']           = 'History';
$cm['Invite']            = 'Invite';
$cm['MailNotifier']      = 'Mail Notifier: Calendar';
$cm['MainView']          = 'Main View';
$cm['MonthsPerRow']      = 'Months per row';
$cm['Name']              = 'Name';
$cm['NewEntry']          = 'New Entry';
$cm['NewEvent']          = 'New Event';
$cm['NewTemplate']       = 'New Template';
$cm['NoEvents']          = 'No Events';
$cm['NoEventsView']      = 'No Events matching this view. <a href="%s">View all</a>';
$cm['NoGrouping']        = 'No Grouping';
$cm['NoInvitations']     = 'No Invitations';
$cm['NoInvitationsView'] = 'No Invitations matching this view. <a href="%s">View all</a>';
$cm['Options']           = 'Options';
$cm['Predefined']        = 'Predefined';
$cm['Private']           = 'Private';
$cm['Public']            = 'Public';
$cm['Publish']           = 'Publish';
$cm['Query']             = 'Query';
$cm['Reject']            = 'Reject';
$cm['Reset']             = 'Reset';
$cm['Restore']           = 'Restore';
$cm['Results']           = 'Results';
$cm['SaveAsIcal']        = 'Save as iCal';
$cm['Search']            = 'Search';
$cm['Sorting']           = 'Sorting';
$cm['Start']             = 'Start';
$cm['TaggedRelatives']   = 'Tagged Relatives';
$cm['Tags']              = 'Tags';
$cm['TagsOnly']          = 'Tags only';
$cm['Templates']         = 'Templates';
$cm['Undefined']         = 'Undefined';
$cm['Update']            = 'Update';
$cm['View']              = 'View';
$cm['ViewAll']           = 'View all';
$cm['Week']              = 'Week';

$cm['TabsIndex'] = array('Day', 'Week', 'Month', 'Year', 'Agenda');

$cm['HeaderAnalysis']              = array('Key', 'Value');
$cm['HeaderDeleted']               = array('Title', 'Location', 'Start', 'End', 'Category', 'Creation Date', 'Last Modified');
$cm['HeaderDetailsEventAttendees'] = array('Username', 'Real Name');
$cm['HeaderEvents']                = array('Title', 'Location', 'Start', 'End', 'Category', 'Creation Date', 'Last Modified');
$cm['HeaderExport']                = array('Name', 'Last Modified');
$cm['HeaderInvitations']           = array('Title', 'Location', 'Start', 'End', 'Category', 'Creation Date', 'Last Modified');
$cm['HeaderInvite']                = array('Username', 'Real Name');
$cm['HeaderSearch']                = array('Title', 'Location', 'Start', 'End', 'Category', 'Creation Date', 'Last Modified');
$cm['HeaderScheduling']            = array('Username', 'Real Name');

$cm['CaptionsChartTypes'] = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']   = array('Category', 'Display as');

$cm['ParamsDisplay'] = array('Confirmed', 'Reserved', 'Free', 'Unavailable');
$cm['ParamsRepeat']  = array('Never', 'Every Day', 'Every Week', 'Every Month', 'Every Year');

$cm['MailTemplate'] = array(
  'invite' => 'You have been invited to event %s on %s.'
);

$cm['PropEvent'] = array(
  'lastmodified' => 'Last Modified',
  'category' => 'Category',
  'title' => 'Title',
  'location' => 'Location',
  'datefrom' => 'Start',
  'dateto' => 'End',
  'repeat' => 'Repeat',
  'interval' => 'Interval',
  'daterepeat' => 'End of Repetition',
  'display' => 'Display as',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'deleteinvitation' => 'Delete Invitation'
);

$cm['Error'] = array(
  'save1' => 'Event must have a title!',
  'save2' => 'Event must start before it ends!'
);

$cm['Info'] = array(
  'enlist' => 'Changes sucessfully saved!<br>You are not yet listed as an attendee. <a href="%s">Enlist now</a>',
  'invitations' => 'You have <b>%s</b> unacknowledged <a href="%s">Invitations</a>.'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'deletecategory' => 'Category sucessfully deleted!',
  'deleteevent' => 'Event sucessfully deleted!',
  'deleteinvitation' => 'Invitation sucessfully deleted!',
  'publish' => 'Event sucessfully published!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'deletecategory' => 'Do you really want to delete this category?',
  'deleteevent' => 'Do you really want to delete this event?',
  'deleteinvitation' => 'Do you really want to delete this invitation?',
  'invite' => 'Do you really want to invite these users?',
  'publish' => 'Do you really want to publish this event?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'categories' => 'Categories',
  'deleted' => 'Deleted Events',
  'details_event' => 'Details',
  'events' => 'Manage Events',
  'export' => 'Export',
  'index' => 'Overview',
  'invitations' => 'Invitations',
  'search' => 'Extended Search',
  'scheduling' => 'Scheduling',
  'settings' => 'Settings',
  'tagcloud' => 'Tag Cloud'
);
?>