<?php
$cm['ModulName'] = 'Erweiterungen';

$cm['Activity']           = 'Sperren/Entsperren';
$cm['Add']                = 'Hinzufügen';
$cm['Adjust']             = 'Übernehmen';
$cm['AllCharts']          = 'Alle Graphen';
$cm['AllExtensionalData'] = 'Alle Datenergänzungen';
$cm['AllServices']        = 'Alle Dienste';
$cm['AllTemplates']       = 'Alle Vorlagen';
$cm['AssocAccessKeys']    = 'Assoziierte Zugangsschlüssel';
$cm['Datafield']          = 'Datenfeld';
$cm['Debug']              = 'Debug';
$cm['Delete']             = 'Entfernen';
$cm['Duplicate']          = 'Duplizieren';
$cm['Edit']               = 'Bearbeiten';
$cm['End']                = 'Ende';
$cm['History']            = 'Chronik';
$cm['NewAccessKey']       = 'Neuer Zugangsschlüssel';
$cm['NewChart']           = 'Neuer Graph';
$cm['NewExportTemplate']  = 'Neue Exportvorlage';
$cm['NewRuntimeService']  = 'Neuer Laufzeitdienst';
$cm['NoAccessKeys']       = 'Keine Zugangsschlüssel';
$cm['NoAccessKeysView']   = 'Keine Zugangsschlüssel in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['NoCharts']           = 'Keine Graphen';
$cm['NoChartsView']       = 'Keine Graphen in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['NoServices']         = 'Keine Dienste';
$cm['NoServicesView']     = 'Keine Dienste in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['NoTemplates']        = 'Keine Vorlagen';
$cm['NoTemplatesView']    = 'Keine Vorlagen in dieser Ansicht. <a href="%s">Alle anzeigen</a>';
$cm['Options']            = 'Optionen';
$cm['Preview']            = 'Vorschau';
$cm['Reset']              = 'Zurücksetzen';
$cm['Results']            = 'Anzahl Elemente';
$cm['Search']             = 'Suchen';
$cm['Sorting']            = 'Sortierung';
$cm['Start']              = 'Anfang';
$cm['Undefined']          = 'Undefiniert';
$cm['View']               = 'Anzeigen';

$cm['TabsIndex'] = array('Laufzeitdienste', 'Graphen', 'Exportvorlagen', 'Datenergänzungen');

$cm['HeaderAccessKeys']        = array('Name', 'Schlüsselwert', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderAddAccessKeys']     = array('Name', 'Schlüsselwert');
$cm['HeaderDetailsAccessKeys'] = array('Name', 'Schlüsselwert');
$cm['HeaderIndex0']            = array('Name', 'ID', 'Auslösendes Ereignis', 'Entität', 'Zeitpunkt', 'Intervall', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderIndex1']            = array('Name', 'Typ', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderIndex2']            = array('Name', 'Entität', 'Erstellungsdatum', 'Letzte Änderung');
$cm['HeaderIndex3']            = array('Name', 'Entität');

$cm['CaptionsSetttings'] = array('Laufzeitdienste', 'Graphen', 'Exportvorlagen', 'Zugangsschlüssel');

$cm['CaptionsEntities'] = array(
  'org_contacts_people' => 'Personen',
  'org_contacts_companies' => 'Firmen',
  'erp_stockcalc_items' => 'Artikel',
  'erp_suppliers_suppliers' => 'Lieferanten',
  'crm_opportunities_opportunities' => 'Gelegenheiten',
  'crm_billing_offers' => 'Angebote',
  'crm_billing_orders' => 'Aufträge',
  'crm_billing_deliveries' => 'Lieferungen',
  'crm_billing_invoices' => 'Rechnungen',
  'crm_campaigns_campaigns' => 'Kampagnen',
  'crm_customers_customers' => 'Kunden'
);

$cm['ParamsEvents'] = array('Zeitliche Steuerung', 'Entfernter Aufruf', 'Menü Aufruf', 'Bei Erstellung', 'Bei Änderung', 'Bei Löschung');
$cm['ParamsTypes']  = array('Säulen 3D', 'Säulen 2D', 'Balken', 'Linien', 'Flächen', 'Kreis 3D', 'Kreis 2D', 'Doughnut');

$cm['PropAccessKey'] = array(
  'lastmodified' => 'Letzte Änderung',
  'name' => 'Name',
  'key' => 'Schlüsselwert',
  'description' => 'Beschreibung'
);

$cm['PropChart'] = array(
  'lastmodified' => 'Letzte Änderung',
  'timeoriented' => 'Zeitbezogen',
  'name' => 'Name',
  'type' => 'Typ'
);

$cm['PropExportTemplate'] = array(
  'lastmodified' => 'Letzte Änderung',
  'entity' => 'Entität',
  'name' => 'Name'
);

$cm['PropService'] = array(
  'lastmodified' => 'Letzte Änderung',
  'name' => 'Name',
  'event' => 'Auslösendes Ereignis',
  'entity' => 'Entität',
  'schedule' => 'Zeitpunkt',
  'interval' => 'Intervall'
);

$cm['Error'] = array(
  'accesskey1' => 'Der Zugangsschlüssel muss einen Namen haben!',
  'accesskey2' => 'Eine eindeutiger Schlüsselwert muss zugewiesen werden!',
  'chart' => 'Der Graph muss einen Namen haben!',
  'exporttemplate' => 'Die Exportvorlage muss einen Namen haben!',
  'service' => 'Der Laufzeitdienst muss einen Namen haben!'
);

$cm['Ok'] = array(
  'adjust' => 'Einstellungen erfolgreich übernommen!',
  'deleteaccesskey' => 'Zugangsschlüssel erfolgreich entfernt!',
  'deletechart' => 'Graph erfolgreich entfernt!',
  'deleteextdata' => 'Datenerweiterung erfolgreich entfernt!',
  'deleteexporttemplate' => 'Exportvorlage erfolgreich entfernt!',
  'deleteservice' => 'Laufzeitdienst erfolgreich entfernt!',
  'removeaccesskey' => 'Zugangsschlüssel erfolgreich entfernen!',
  'reset' => 'Einstellungen erfolgreich zurückgesetzt!',
  'save' => 'Änderungen erfolgreich gespeichert!'
);

$cm['Msg'] = array(
  'activitychart' => 'Wollen Sie diesen Graphen wirklich sperren/entsperren?',
  'activityexporttemplate' => 'Wollen Sie diese Exportvorlage wirklich sperren/entsperren?',
  'activityservice' => 'Wollen Sie diesen Laufzeitdienst wirklich sperren/entsperren?',
  'deleteaccesskey' => 'Wollen Sie diesen Zugangsschlüssel wirklich entfernen?',
  'deletechart' => 'Wollen Sie diesen Graphen wirklich entfernen?',
  'deleteextdata' => 'Wollen Sie die Datenerweiterung dieser Entität wirklich entfernen?',
  'deleteexporttemplate' => 'Wollen Sie diese Exportvorlage wirklich entfernen?',
  'deleteservice' => 'Wollen Sie diesen Laufzeitdienst wirklich entfernen?',
  'removeaccesskey' => 'Wollen Sie diesen Zugangsschlüssel wirklich entfernen?',
  'reset' => 'Wollen Sie die Einstellungen wirklich zurücksetzen?'
);

$cm['PageTitle'] = array(
  'accesskeys' => 'Zugangsschlüssel',
  'details_accesskey' => 'Details Zugangsschlüssel',
  'details_chart' => 'Details Graph',
  'details_exporttemplate' => 'Details Exportvorlage',
  'details_extdata' => 'Details Datenergänzung',
  'details_service' => 'Details Laufzeitdienst',
  'index' => 'Übersicht',
  'settings' => 'Einstellungen'
);
?>