<?php
$cm['ModulName'] = 'Billing';

$cm['Add']                = 'Add';
$cm['AddDelivery']        = 'Add Delivery';
$cm['AddItem']            = 'Add Item';
$cm['AddItemStorage']     = 'Add Item (Storage)';
$cm['AddPayment']         = 'Add Payment';
$cm['AddPrintout']        = 'Add Printout';
$cm['AddText']            = 'Add Text';
$cm['Adjust']             = 'Adjust';
$cm['Aggregation']        = 'Aggregation';
$cm['AllDeliveries']      = 'All Deliveries';
$cm['AllInvoices']        = 'All Invoices';
$cm['AllOffers']          = 'All Offers';
$cm['AllOrders']          = 'All Orders';
$cm['AllStatus']          = 'All Status';
$cm['Ascending']          = 'Ascending';
$cm['Back']               = 'Back';
$cm['Cancel']             = 'Cancel';
$cm['ChartType']          = 'Chart Type';
$cm['CheckInventory']     = 'Check Inventory';
$cm['CloseRejected']      = 'Close Rejected';
$cm['CreateInboundOrder'] = 'Create Inbound Order';
$cm['CreateReminder']     = 'Create Reminder';
$cm['Datafield']          = 'Datafield';
$cm['Delete']             = 'Delete';
$cm['Discount']           = 'Discount';
$cm['Duplicate']          = 'Duplicate';
$cm['Edit']               = 'Edit';
$cm['EditDraft']          = 'Edit Draft';
$cm['EditItem']           = 'Edit Item';
$cm['EditText']           = 'Edit Text';
$cm['ExtensionalData']    = 'Extensional Data';
$cm['Filter']             = 'Filter';
$cm['FilterPersonal']     = 'Filter Personal';
$cm['Finish']             = 'Finish';
$cm['FormTemplate']       = 'Form Template';
$cm['Function']           = 'Function';
$cm['GeneratePdf']        = 'Generate PDF';
$cm['Grouping']           = 'Grouping';
$cm['HideClosed']         = 'Hide Closed';
$cm['History']            = 'History';
$cm['Itemlist']           = 'Itemlist';
$cm['LocalPdfTemplate']   = 'Local PDF Template';
$cm['NetAmount']          = 'Net Amount';
$cm['NewDelivery']        = 'New Delivery';
$cm['NewInvoice']         = 'New Invoice';
$cm['NewOffer']           = 'New Offer';
$cm['NewOrder']           = 'New Order';
$cm['NewTemplate']        = 'New Template';
$cm['NoFormTemplate']     = 'No Form Template';
$cm['NoGrouping']         = 'No Grouping';
$cm['NoPayments']         = 'No Payments';
$cm['NoPaymentsView']     = 'No Payments matching this view. <a href="%s">View all</a>';
$cm['NoPrintouts']        = 'No Printouts';
$cm['NoPrintoutsView']    = 'No Printouts matching this view. <a href="%s">View all</a>';
$cm['NoTemplates']        = 'No Templates';
$cm['NoTemplatesView']    = 'No Templates matching this view. <a href="%s">View all</a>';
$cm['NoTransactions']     = 'No Transactions';
$cm['NoTransactionsView'] = 'No Transactions matching this view. <a href="%s">View all</a>';
$cm['Of']                 = 'of';
$cm['Options']            = 'Options';
$cm['Payments']           = 'Payments';
$cm['PrintTemplate']      = 'Print Template';
$cm['Query']              = 'Query';
$cm['Reset']              = 'Reset';
$cm['Results']            = 'Results';
$cm['RetrieveOffer']      = 'Retrieve Offer';
$cm['RetrieveOrder']      = 'Retrieve Order';
$cm['SaveDraft']          = 'Save Draft';
$cm['SavePrintout']       = 'Save Printout';
$cm['Search']             = 'Search';
$cm['Select']             = 'Select';
$cm['SerialNumbers']      = 'SerialNumbers';
$cm['Sorting']            = 'Sorting';
$cm['Subtotal']           = 'Subtotal';
$cm['Tax']                = 'Tax';
$cm['Templates']          = 'Templates';
$cm['TotalAmount']        = 'Total Amount';
$cm['Undefined']          = 'Undefined';
$cm['Update']             = 'Update';
$cm['UseAsTemplate']      = 'Use as Template';
$cm['View']               = 'View';

$cm['TabsAnalysis'] = array('Offers', 'Orders', 'Deliveries', 'Invoices');
$cm['TabsIndex']    = array('Offers', 'Orders', 'Deliveries', 'Invoices');

$cm['HeaderAddDelivery']            = array('Delivery No.', 'Date', 'Customer');
$cm['HeaderAddItem']                = array('Item Name', 'Item No.');
$cm['HeaderAnalysis']               = array('Key', 'Value');
$cm['HeaderDetailsDelivery']        = array('Item Name / Manufacturer', 'Item No.', 'Tax Rate', 'Amount', 'S. Price/Unit', 'P. Price/Unit', 'Discount', 'Total Net Price', 'Order');
$cm['HeaderDetailsInvoice']         = array('Delivery No.', 'Date', 'Customer', 'Subtotal', 'Discount', 'Net Amount', 'Tax', 'Total Amount');
$cm['HeaderDetailsInvoicePayments'] = array('Date', 'Account', 'Reference', 'Amount');
$cm['HeaderDetailsOffer']           = array('Item Name / Manufacturer', 'Item No.', 'Tax Rate', 'Amount', 'S. Price/Unit', 'P. Price/Unit', 'Discount', 'Total Net Price');
$cm['HeaderDetailsOrder']           = array('Item Name / Manufacturer', 'Item No.', 'Tax Rate', 'Amount', 'S. Price/Unit', 'P. Price/Unit', 'Discount', 'Total Net Price', 'Offer');
$cm['HeaderEditDelivery']           = array('Item Name / Manufacturer', 'Item No.', 'Tax Rate', 'Amount', 'S. Price/Unit', 'P. Price/Unit', 'Discount');
$cm['HeaderEditInvoice']            = array('Delivery No.', 'Date', 'Customer', 'Subtotal', 'Discount', 'Net Amount', 'Tax', 'Total Amount');
$cm['HeaderEditOffer']              = array('Item Name / Manufacturer', 'Item No.', 'Tax Rate', 'Amount', 'S. Price/Unit', 'P. Price/Unit', 'Discount', 'Markup');
$cm['HeaderEditOrder']              = array('Item Name / Manufacturer', 'Item No.', 'Tax Rate', 'Amount', 'S. Price/Unit', 'P. Price/Unit', 'Discount', 'Markup');
$cm['HeaderIndex0']                 = array('Quotation No.', 'Date', 'User', 'Customer', 'Due Date', 'Status', 'Subtotal', 'Discount', 'Net Amount', 'Tax', 'Total Amount', 'Margin', 'Creation Date', 'Last Modified');
$cm['HeaderIndex1']                 = array('Order No.', 'Date', 'User', 'Customer', 'Due Date', 'Status', 'Subtotal', 'Discount', 'Net Amount', 'Tax', 'Total Amount', 'Margin', 'Creation Date', 'Last Modified');
$cm['HeaderIndex2']                 = array('Delivery No.', 'Date', 'User', 'Customer', 'Status', 'Subtotal', 'Discount', 'Net Amount', 'Tax', 'Total Amount', 'Creation Date', 'Last Modified');
$cm['HeaderIndex3']                 = array('Invoice No.', 'Date', 'User', 'Customer', 'Due Date', 'Status', 'Subtotal', 'Discount', 'Net Amount', 'Tax', 'Total Amount', 'Payment', 'Creation Date', 'Last Modified');
$cm['HeaderPrintouts']              = array('Date', 'Transaction No.', 'User', 'Transaction Type');
$cm['HeaderRetOffer']               = array('Quotation No.', 'Date', 'Customer');
$cm['HeaderRetOffer2']              = array('Item Name', 'Item No.', 'Amount', 'S. Price/Unit');
$cm['HeaderRetOrder']               = array('Order No.', 'Date', 'Customer');
$cm['HeaderRetOrder2']              = array('Item Name', 'Item No.', 'Amount', 'S. Price/Unit');
$cm['HeaderSearch']                 = array('Transaction No.', 'Date', 'User', 'Customer', 'Status', 'Net Amount');
$cm['HeaderTemplates']              = array('Name', 'Transaction Type', 'Creation Date', 'Last Modified');

$cm['CaptionsAggregation'] = array('Subtotal', 'Discount', 'Net Amount', 'Tax', 'Total Amount');
$cm['CaptionsChartTypes']  = array('Columns 3D', 'Columns 2D', 'Bars', 'Lines', 'Area', 'Pie 3D', 'Pie 2D', 'Doughnut');
$cm['CaptionsGrouping']    = array('User', 'Customer', 'Status');
$cm['CaptionsFunctions']   = array('Count', 'Minimum', 'Maximum', 'Sum', 'Average', 'Std. Deviation', 'Std. Variance');

$cm['ParamsStatusDeliveries'] = array('Active', 'Invoiced');
$cm['ParamsStatusInvoices']   = array('Active', 'Cancelled', 'Partially Payed', 'Payed');
$cm['ParamsStatusOffers']     = array('Draft', 'Active', 'Cancelled', 'Taken', 'Rejected');
$cm['ParamsStatusOrders']     = array('Draft', 'Active', 'Cancelled', 'Partially Delivered', 'Delivered');
$cm['ParamsTypes']            = array('Offers', 'Orders', 'Deliveries', 'Invoices');
$cm['ParamsVariants']         = array('Continuous Text', 'Annotation', 'Subtitle', 'Title', 'Header');

$cm['PropDelivery'] = array(
  'creator' => 'User',
  'customer' => 'Customer',
  'deliverynum' => 'Delivery No.',
  'date' => 'Date',
  'status' => 'Status',
  'discount' => 'Discount',
  'netamount' => 'Net Amount',
  'tax' => 'Tax'
);

$cm['PropInvoice'] = array(
  'creator' => 'User',
  'customer' => 'Customer',
  'invoicenum' => 'Invoice No.',
  'date' => 'Date',
  'duedate' => 'Due Date',
  'status' => 'Status'
);

$cm['PropItem'] = array(
  'useserials' => 'Serial Numbers',
  'name' => 'Item Name',
  'manufacturer' => 'Manufacturer',
  'itemnum' => 'Item No.',
  'quantity' => 'Quantity Unit',
  'taxrate' => 'Tax Rate'
);

$cm['PropOffer'] = array(
  'creator' => 'User',
  'customer' => 'Customer',
  'quotationnum' => 'Quotation No.',
  'date' => 'Date',
  'duedate' => 'Due Date',
  'status' => 'Status',
  'discount' => 'Discount',
  'netamount' => 'Net Amount',
  'tax' => 'Tax',
  'margin' => 'Margin'
);

$cm['PropOrder'] = array(
  'creator' => 'User',
  'customer' => 'Customer',
  'ordernum' => 'Order No.',
  'date' => 'Date',
  'duedate' => 'Due Date',
  'status' => 'Status',
  'discount' => 'Discount',
  'netamount' => 'Net Amount',
  'tax' => 'Tax',
  'margin' => 'Margin'
);

$cm['PropPayment'] = array(
  'date' => 'Date',
  'account' => 'Account',
  'reference' => 'Reference',
  'amount' => 'Amount'
);

$cm['PropTemplate'] = array(
  'lastmodified' => 'Last Modified',
  'type' => 'Transaction Type',
  'name' => 'Name',
  'description' => 'Description'
);

$cm['Tooltips'] = array(
  'createmessage' => 'Create Message',
  'deletepayment' => 'Delete Payment',
  'deleteprintout' => 'Delete Printout',
  'edititem' => 'Edit Item',
  'edittext' => 'Edit Text',
  'removedelivery' => 'Remove Delivery',
  'removeitem' => 'Remove Item',
  'removetext' => 'Remove Text'
);

$cm['Error'] = array(
  'amount' => 'Stated amount must not exceed outstanding order amount!',
  'customer' => 'A customer must be assigned!',
  'delivery' => 'A unique delivery number must be assigned!',
  'invoice' => 'A unique invoice number must be assigned!',
  'invoiceselection' => 'Incorret delivery selection. A delivery has already been invoiced!',
  'offer' => 'A unique quotation number must be assigned!',
  'order' => 'A unique order number must be assigned!',
  'payment' => 'Payment must not exceed outstanding total amount!',
  'selection' => 'Incorrect items selection!',
  'serials' => 'Count of serial numbers must equal the amount of devices to be delivered!',
  'serialsout' => 'The following serial numbers are not in stock: %s.',
  'template' => 'Template must have a name!'
);

$cm['Ok'] = array(
  'adjust' => 'Settings sucessfully adjusted!',
  'cancel' => 'Transaction sucessfully cancelled!',
  'delete' => 'Transaction sucessfully deleted!',
  'deletepayment' => 'Payment sucessfully deleted!',
  'deleteprintout' => 'Printout sucessfully deleted!',
  'deletetemplate' => 'Template sucessfully deleted!',
  'reset' => 'Settings sucessfully resetted!',
  'save' => 'Changes sucessfully saved!'
);

$cm['Msg'] = array(
  'cancel' => 'Do you really want to cancel this transaction?',
  'closerejected' => 'Do you really want to close this offer as rejected?',
  'delete' => 'Do you really want to delete this draft?',
  'deletepayment' => 'Do you really want to delete this payment?',
  'deleteprintout' => 'Do you really want to delete this printout?',
  'deletetemplate' => 'Do you really want to delete this template?',
  'finish' => 'After finishing this transaction, further modifications will be impossible. Do you wish to continue?',
  'removedelivery' => 'Do you really want to remove this delivery?',
  'removeitem' => 'Do you really want to remove this item?',
  'removetext' => 'Do you really want to remove this text?',
  'reset' => 'Do you really want to reset your settings?'
);

$cm['PageTitle'] = array(
  'analysis' => 'Statistical Analysis',
  'details_delivery' => 'Delivery Details',
  'details_invoice' => 'Invoice Details',
  'details_offer' => 'Offer Details',
  'details_order' => 'Order Details',
  'details_template' => 'Template Details',
  'edit_delivery' => 'Edit Delivery',
  'edit_invoice' => 'Edit Invoice',
  'edit_offer' => 'Edit Offer',
  'edit_order' => 'Edit Order',
  'index' => 'Overview',
  'printouts' => 'Printouts',
  'search' => 'Extended Search',
  'settings' => 'Settings',
  'templates' => 'Manage Templates'
);
?>