<?php
$c['StyleL']      = 'l';
$c['StyleR']      = 'r';
$c['StyleAlignL'] = 'left';
$c['StyleAlignR'] = 'right';
$c['StyleDir']    = 'ltr';
$c['StyleFont']   = '';

$c['DTFormat']       = 'Y-m-d h:ia';
$c['DTFormatS']      = 'n/j/y g:ia';
$c['DTDateFormat']   = 'Y-m-d';
$c['DTDateFormatS']  = 'n/j/y';
$c['DTMonthFormat']  = 'm/Y';
$c['DTMonthFormatS'] = 'n/y';
$c['DTTimeFormat']   = 'h:ia';
$c['DTTimeFormatS']  = 'g:ia';
$c['DTTempl']        = 'mm/dd/yyyy';
$c['DTClock']        = 12;
$c['DTPicker']       = array('M', '/', 'D', '/', 'Y');

$c['DecPoint']     = '.';
$c['ThousandsSep'] = ',';

$c['AbortProcess']        = 'Abort Process';
$c['Account']             = '帳號';
$c['Admin']               = '管理者';
$c['CaptchaVerification'] = '圖形碼驗證';
$c['Close']               = '關閉';
$c['Help']                = '幫助';
$c['Language']            = '語言';
$c['LoadTime']            = '讀取時間';
$c['Login']               = '登入';
$c['Logout']              = '登出';
$c['MemoryUsage']         = '記憶體使用量';
$c['MyPortal']            = '我的首頁';
$c['NoPackages']          = '沒有套件';
$c['NoPublicData']        = '沒有公開資料';
$c['Password']            = '密碼';
$c['Preview']             = '預覽';
$c['ReadOnly']            = '唯讀';
$c['ReportBug']           = '回報錯誤';
$c['Save']                = '儲存';
$c['SaveAndClose']        = '儲存並關閉';
$c['To_Of']               = '%s to %s of %s';
$c['Top']                 = '最上層';

$c['CaptionsDayOfWeek']  = array('星期一', '星期二', '星期三', '星期四', '星期五', '星期六', '星期日');
$c['CaptionsDayOfWeekS'] = array('一', '二', '三', '四', '五', '六', '日');
$c['CaptionsModus'] = array('預設檢視', '全螢幕');
$c['CaptionsMonths']     = array('一月', '二月', '三月', '四月', '五月', '六月', '七月', '八月', '九月', '十月', '十一月', '十二月');

$c['Lang'] = array(
  'de' => 'Deutsch (德語)',
  'en' => 'English (英語)',
  'fa' => 'فارسی (Persian)',
  'fr' => 'Français (法語)',
  'hu' => 'Magyar (匈牙利語)',
  'it' => 'Italiano (義大利語)',
  'nl' => 'Nederlands (菏蘭語)',
  'zh_CN' => '简体中文 (簡體中文)',
  'zh_TW' => '正體中文',
  'tlh' => 'tlhIngan Hol (Klingon)'
);

$c['MsgTitle'] = array(
  'attention' => '注意',
  'error' => '錯誤',
  'info' => '重要訊息',
  'ok' => '確認',
  'runtime' => '執行時錯誤'
);

$c['Tooltips'] = array(
  'cal' => 'Date Picker',
  'clear' => '清除所有篩選器',
  'flipmen' => '點此翻轉功能表',
  'new' => '建立新的項目',
  'pagefirst' => '第一頁',
  'pagelast' => '最後一頁',
  'pagenext' => '下一頁',
  'pageprev' => '前一頁',
  'recent' => '最近的項目',
  'search' => '延伸搜尋'
);

$c['Attention'] = array(
  'browser' => '您正使用過時的 Micorsoft Internet Explorer。<br>請升級至 7.0 版本或是轉換為 Mozilla Firefox！',
  'cookies' => '應用程式需要開啟 Cookies 支援！',
  'scripting' => '需要開啟 JvaScript 支援。<br>請啟用瀏覽器的 JavaScript 設定！'
);

$c['Error'] = array(
  'captcha' => '不正確的驗證碼！',
  'login1' => '不正確的密碼！',
  'login2' => '帳號被停用！',
  'login3' => '未知的帳號！',
  'login4' => 'LDAP 驗證錯誤！'
);

$c['Ok'] = array(
  'logout' => '您已經成功登出系統。 <a href="%s">重新登入</a>'
);

$c['Msg'] = array(
  'bug' => '錯誤已回報給 i-sense!',
  'introguide' => '永久隱藏 i-sense 的介紹導覽？',
  'ping' => 'i-sense 執行程序已經因為不明原因被終止了！',
  'results' => 'Enter the max. number of results per page!'
);
?>